.submenu-link .breadcrumb {
   background-color:transparent;
   margin-bottom:0;
   padding-left:0; 
}

.banner_wrapper {
    margin-top:0;
}
.site-popover-mask{background-color:rgba(0,0,0,0.25);display:none;height:100%;left:0;position:fixed;top:0;width:100%;z-index:9998}
.site-popover-loading{background:rgba(0,0,0,0) url(/resource/images/icons/fancybox_sprite.png) no-repeat scroll 0 -108px;cursor:pointer;left:50%;margin-left:-22px;margin-top:-22px;opacity:.8;position:fixed;top:50%;z-index:8060}
.site-popover-loading div{background:rgba(0,0,0,0) url(/resource/images/icons/fancybox_loading.gif) no-repeat scroll center center;height:44px;width:44px}
.agent-menu-icon { padding:7px 0 7px 15px; margin-right:-30px; cursor:pointer; }
.agent-menu-icon img { width:45px; height: 45px; cursor:pointer; border-radius: 50%;}
.agent-menu-icon.login { padding: 13px 0 7px 15px; margin-right: -10px; }
.agent-menu { position:absolute; right:-1px; background:#fafafa; top:70px; padding:20px 50px 20px 20px; display:none; }
.agent-menu .subject { text-transform:uppercase; font-family: Josefin Sans, sans-serif; font-size:16px; display:block; color:#27aaa3; margin-bottom:10px; }
.agent-menu .text { display:block; font-weight:normal; margin-top:5px; }
.agent-menu .text.sign-out { color:#27aaa3; font-weight:600; }
.agent-menu a:hover { text-decoration:none; }
.ui-autocomplete {
    max-height: 300px;
    overflow-x: hidden;
    overflow-y: auto;
}
 #popup-enquire-now select {
        width: 100%;
        padding: 9px 12px;
        color: #707070;
        background-color: #fff;
        border: 1px solid #ccc;
        height:45px;
        line-height:28px;
    }
select {
background-position:93% center;
}
 form.bookingform select::-ms-expand,#popup-enquire-now select::-ms-expand,.banner__search-form select::-ms-expand{ display: none; }
 form.bookingform select,#popup-enquire-now select,.banner__search-form select {
    appearance:none;
-moz-appearance:none;
-webkit-appearance:none;
}